
QGIS Application - Feature request #3382

Include Orfeo Toolbox plugin

2011-01-02 11:22 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13442

Description

The OTB is a very useful piece of software, doing analyses currently unavailable in main QGIS. Its addition to trunk would therefore be a

major improvement. See http://www.orfeo-toolbox.org/ and 

http://groups.google.com/group/otb-users/search?group=otb-users&#38;q=qgis

History

#1 - 2011-10-27 09:54 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

Can we close this ticket? Orfeo Toolbox modules now available with as ProcessingFramework module

#2 - 2011-10-27 09:57 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Yes, thanks.
